package cn.com.countrygarden.bi.main.dao.experience;

import cn.com.countrygarden.bi.main.model.experience.TygGzhInfoManage;
import cn.com.countrygarden.bi.main.model.experience.TygTag;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TygTagMapper {
    List<TygTag> selectList();

    TygTag selectById(String id);

    void update(TygGzhInfoManage tygGzhInfoManage);
}
